Home CVE Database CVE-2014-9661

CVE-2014-9661

Description

type42/t42parse.c in FreeType before 2.5.4 does not consider that scanning can be incomplete without triggering an error, which allows remote attackers to cause a denial of service (use-after-free) or possibly have unspecified other impact via a crafted Type42 font.CWE-416: Use After Free

Priority: LOW
CVSS v3: 0.0
Publish Date: Feb 8, 2015
Related ID: --
CVSS v2: 7.5
Modified Date: Feb 9, 2015

Find out more about CVE-2014-9661 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Not Vulnerable -- -- Wind River VxWorks Security Alert CVE-2014-9661 for FreeType 2
Wind River Linux 9 Not Vulnerable -- -- Wind River VxWorks Security Alert CVE-2014-9661 for FreeType 2
Wind River Linux 8 Not Vulnerable -- -- Wind River VxWorks Security Alert CVE-2014-9661 for FreeType 2
Wind River Linux LTS 18 Not Vulnerable -- -- Wind River VxWorks Security Alert CVE-2014-9661 for FreeType 2
Wind River Linux LTS 19 Not Vulnerable -- -- Wind River VxWorks Security Alert CVE-2014-9661 for FreeType 2
Wind River Linux CD release Not Vulnerable -- -- Wind River VxWorks Security Alert CVE-2014-9661 for FreeType 2
VxWorks
VxWorks 7 Fixed -- SR0640 Wind River VxWorks Security Alert CVE-2014-9661 for FreeType 2
VxWorks 6.9 Won't Fix -- -- Wind River VxWorks Security Alert CVE-2014-9661 for FreeType 2

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Investigate -- -- Wind River VxWorks Security Alert CVE-2014-9661 for FreeType 2
Linux 7 CGP Investigate -- -- Wind River VxWorks Security Alert CVE-2014-9661 for FreeType 2

Comments

freetype

Live chat
Online